[setup]
AppTitle      =阿达三国志2014   
Version       = 硬盘版
Ename         =adsgz2014                 
AppName       =阿达三国志2014.exe
SoftId        =30609
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2018/5/31 14:39:59 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
